hr {
    border: none;
    color: #000;
    text-align: center;
}
hr:after {
    content: "⁂"; /* "§"; */
    display: inline-block;
    position: relative;
    font-size: 1.5em;
    padding: 0 0.25em;
    background: white;
    margin: 1em;
}
hr.fleuron:after {
    content: "❦";
    display: inline-block;
    position: relative;
    font-size: 1.5em;
    padding: 0 0.25em;
    background: white;
    margin: 1em;
}

body {
    margin: auto;
    padding: 0 25px;
    /* padding-bottom: 100px; */
    width: 700px;
    font-size: 19.0px;
    font-family: Georgia, 'Times New Roman', Times, serif;
    line-height: 1.5em;
    -webkit-text-size-adjust: 100%;

    text-align: left;
    background-color: white; #f3f3f3; #f0f0e9;
}

header {
  margin: 6rem 0;
  padding-top: 0.001rem;
  text-align: center;
}

.icon, i {
        font-family: 'Friendly-Icons-Font';
        speak: none;
        font-style: normal;
        font-weight: normal;
        font-variant: normal;
        text-transform: none;
        line-height: 1;

        /* Better Font Rendering =========== */
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
}
@font-face {
 font-family: 'Friendly-Icons-Font';
 src: url('/fonts/Friendly-Icons-Font.woff') format('woff');
 font-weight: normal;
 font-style: normal;
}

/* Hack to remove underline from pandoc code higlighting */
code span.dt {
  text-decoration: none !important;
}

pre {
    border-left: 2.5px solid black;
    padding-left: 1.20em;

    margin-left: 0;
    /*font-family: 'Fira Code';*/
    font-family: Courier, monospace;
    line-height: 150%;
}
code {
    font-family: Courier, monospace;
}
blockquote {
    border: 2.5px solid black;
    margin-left: 0;
    margin-right: 0;
    padding-left: 1.5em;
    padding-right: 1.5em;
}

pre em {
    color: #000;
    font-weight: 100;
}

/* 
::-moz-selection { color: white; background: #323232; }
::selection      { color: white; background: #323232; }
*/

a { color: #045591; text-decoration: none; }
//a:active  { color: yellow; text-decoration: none; }
//a:link    { color: blue; text-decoration: none; }
a:visited { color: #921b51; border-bottom: 1px solid #921b51}
//a:focus   { color: red; text-decoration: none; }
a:hover   { border-bottom: 0 ;   border-bottom: 1px solid black }

a[href^="http"]:after
{
content: '⤴';
//'↗';
//'⇗';
}

.sellfy-buy-button:after {
  content: '' !important;
}
.sellfy-buy-button:hover {
  border-bottom: 0;
}
.sellfy-buy-button {
  font-size: 20px;
}

.pre-order:hover {
  border-bottom: 0;
}
.pre-order:after {
  content: '' !important;
}
.pre-order {
  border: 0px solid black;
  border-radius: 20px;
  padding: 20px;
  background: green;
  color: white;
}


.btn {
  color: #fff !important;
  background-color: #000; #2ea44f;
  //border-color: rgba(27,31,35,.1);
  //box-shadow: 0 0px 0 rgba(27,31,35,.1),inset 0 1px 0 hsla(0,0%,100%,.03);
  position: relative;
  display: inline-block;
  padding: 12px 16px;
  font-size: 18px;
  font-weight: 400;
  line-height: 20px;
  white-space: nowrap;
  vertical-align: middle;
  cursor: pointer;
  //border: 1px solid;
  border-radius: 10px;
  text-decoration: none;
  font-family: -apple-system,BlinkMacSystemFont,Segoe UI,Helvetica,Arial,sans-serif,Apple Color Emoji,Segoe UI Emoji;
  //box-shadow: 0px 0px 46px -23px;
  //box-shadow: 0 0 18px -3px black
}
.btn:after {
  content: '' !important;
}
.btn:hover {
  background-color: #444; //#c82a28;//#2c974b;
  border-bottom: 0;
}


.big-round-btn {
  color: #fff !important;
  background-color: #000;
  //border-color: rgba(27,31,35,.1);
  //box-shadow: 0 0px 0 rgba(27,31,35,.1),inset 0 1px 0 hsla(0,0%,100%,.03);
  position: relative;
  display: inline-block;
  //padding: 12px 16px;
  //font-size: 18px;
  font-weight: 400;
  line-height: 20px;
  white-space: nowrap;
  vertical-align: middle;
  cursor: pointer;
  border: 4px solid black;
  border-radius: 100px;
  text-decoration: none;
  font-family: -apple-system,BlinkMacSystemFont,Segoe UI,Helvetica,Arial,sans-serif,Apple Color Emoji,Segoe UI Emoji;
  //box-shadow: 0px 0px 46px -23px;
  //box-shadow: 0 0 18px -3px black
}
.big-round-btn:after {
  content: '' !important;
}
.big-round-btn:hover {
  background-color: #444; //#c82a28;//#2c974b;
  border-bottom: 4px solid black;
}
.big-round-btn:visited { border-bottom: 4px solid black; }


.big-round-btn-inverted {
  color: #000 !important;
  background-color: #fff;
  //border-color: rgba(27,31,35,.1);
  //box-shadow: 0 0px 0 rgba(27,31,35,.1),inset 0 1px 0 hsla(0,0%,100%,.03);
  position: relative;
  display: inline-block;
  padding: 12px 0px;
  //font-size: 18px;
  font-weight: 400;
  line-height: 20px;
  white-space: nowrap;
  vertical-align: middle;
  cursor: pointer;
  border: 4px solid black;
  border-radius: 100px;
  text-decoration: none;
  font-family: -apple-system,BlinkMacSystemFont,Segoe UI,Helvetica,Arial,sans-serif,Apple Color Emoji,Segoe UI Emoji;
  //box-shadow: 0px 0px 46px -23px;
  //box-shadow: 0 0 18px -3px black
}
.big-round-btn-inverted:after {
  content: '' !important;
}
.big-round-btn-inverted:hover {
  background-color: #eee; //#c82a28;//#2c974b;
  border-bottom: 4px solid black;
}
.big-round-btn-inverted:visited { border-bottom: 4px solid black; }


.btn-dis {
  top: 310px;
  position: relative !important;
  color: white !important;
  //background-color: #2ea44f;
  background-color: #dc131d; red;
  //border-color: rgba(27,31,35,.1);
  //box-shadow: 0 0px 0 rgba(27,31,35,.1),inset 0 1px 0 hsla(0,0%,100%,.03);
  position: relative;
  display: inline-block;
  padding: 12px 12px;
  font-size: 18px;
  font-weight: 400;
  line-height: 20px;
  white-space: nowrap;
  vertical-align: middle;
  //cursor: not-allowed;
  cursor: default;
  //border: 1px solid;
  border-radius: 10px;
  text-decoration: none;
  font-family: -apple-system,BlinkMacSystemFont,Segoe UI,Helvetica,Arial,sans-serif,Apple Color Emoji,Segoe UI Emoji;
  //box-shadow: 0px 0px 46px -23px;
  box-shadow: 0 0 18px -3px black
}
.btn-dis:after {
  content: '' !important;
}
.btn-dis:hover {
  //background-color: #2c974b;
  border-bottom: 0;
}
.btn-dis {

}

.h2-card {
  margin-top: 0.9em;
  text-align: center;
}


.formkit-submit {
flex: initial !important;
}
.formkit-field {
flex: 1 !important;
margin-right: 10px !important;
}

#home {
    line-height: 42px;
}


#home:hover {
    //-webkit-animation: rotateWord 0.5s linear 1 0s;
}
@-webkit-keyframes rotateWord {
    0% {}
    100% { -webkit-transform: rotate(360deg);}
}
#home a {
    font-size: 48px; 72px;
    border: 0;
}

#home-menu {
    line-height: 42px;
    font-size: 48px; 72px;
    border: 0;
position:absolute; }

#home-menu a {
    border: 0;
}

a[title="Home"] { border: 0; }

ol, ul {
}

h1, h2, h3, h4 {
    font-weight: 100;
    line-height: 1em;
}

h1 {
    text-align: center;
}

h2, h3 {
    font-style: italic;
}

h2 { margin-top: 2em }
/*
#home {
  padding: 10px;
  border: 1px solid black;
      border-radius: 50px;
}
#home:hover {
  -webkit-animation-duration: 3s;
  -webkit-animation-name: slidein;
}

@-webkit-keyframes slidein {
  from {
  }

  to {
    border-radius: 0px;
  }
}
*/

figure {
  text-align: center;
  display: table;
  width: 100%;
  margin: 0;
  padding-top: 1em;
}
figcaption {
  display: table-caption;
  caption-side: bottom;
  margin-top: 1em;
}


/* Display tables similar to LaTeX output */
table {
  border-collapse: collapse;
  border-top: 2px solid;
  border-bottom: 2px solid;
  margin-left: auto;
  margin-right: auto;
}
thead {
  border-top: 1px solid;
  border-bottom: 1px solid;
}
thead th {
  font-weight: normal;
}
table pre {
  /* Undo left border for code blocks inside tables */
  border-left: none;
  padding-left: 0;
}

pre {
  text-align: left !important;
}


.circled-numbers ol {
  list-style-type: none;
  padding-left: 0;
}

.circled-numbers ol li {
  position: relative;
  padding-left: 2em;
}

.circled-numbers ol li:nth-child(1)::before { content: '❶'; position: absolute; left: 0.75em; font-family: monospace; }
.circled-numbers ol li:nth-child(2)::before { content: '❷'; position: absolute; left: 0.75em; font-family: monospace; }
.circled-numbers ol li:nth-child(3)::before { content: '❸'; position: absolute; left: 0.75em; font-family: monospace; }
.circled-numbers ol li:nth-child(4)::before { content: '❹'; position: absolute; left: 0.75em; font-family: monospace; }
.circled-numbers ol li:nth-child(5)::before { content: '❺'; position: absolute; left: 0.75em; font-family: monospace; }
.circled-numbers ol li:nth-child(6)::before { content: '❻'; position: absolute; left: 0.75em; font-family: monospace; }
.circled-numbers ol li:nth-child(7)::before { content: '❼'; position: absolute; left: 0.75em; font-family: monospace; }
.circled-numbers ol li:nth-child(8)::before { content: '❽'; position: absolute; left: 0.75em; font-family: monospace; }
.circled-numbers ol li:nth-child(9)::before { content: '❾'; position: absolute; left: 0.75em; font-family: monospace; }
.circled-numbers ol li:nth-child(10)::before { content: '❿'; position: absolute; left: 0.75em; font-family: monospace; }


